<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>CANAPette</title>
</head>
<body>

<div class="search" style="float: right">
  <form action="https://www.canapette.com/">
  </form>
  <input type="text" name="search" placeholder="Enter Keyword Here...">
  <input type="submit" value="Rechercher ici">
  </form>
</div>


<div style="float: left; width:32%; padding: 5px;"> <img src="https://image.freepik.com/icones-gratuites/canape_318-42699.jpg"style="width:30%">
</div>


<nav>



 <table style="width:100%">
  <tr>
    <th>Linge de maison</th>
    <th>Déco</th>
    <th>Canapés & fauteuils</th>
    <th>Jardin</th>
    <th>Literie</th>
    <th>Ligne de maison</th>
    
  </tr>
  <tr>
    <td></td>
    <td></td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td></td>
    <td></td>
  </tr>
</table> 
</nav>









<img src="https://media.delamaison.fr/catalog/category/DLM-Cate_gorie-Meubles.png" style="width:100%;length:70%;height:410px">


<h2 style="color: grey; background-color:black;text-size:20px"><b>Nos promos</b></h2>

<div style="float: right; width:32%; padding: 5px;"> 
<img src="https://i5.walmartimages.com/asr/579da795-6558-450d-8ce9-f12c6dc6b5a1_1.5c6ce69c17a466d2c51b9d7343edd9ae.jpeg?odnHeight=450&odnWidth=450&odnBg=FFFFFF" style="width:40%"/> 
<h1>500 DT</h1>
 <p> Chandelier Classique</p> 
 <p> il ne reste que 3 </p>
 </div> 
 <div style="float: left; width: 32%; padding: -20px;"> 
 <img src="http://www.spacesavingbeds.co.uk/user/cimage/SPACE-SAVING-BEDS-Ltd_01b-2.jpg" style="width:60%"/> 
 <h1>275 DT</h1>
  <p>LIT Étudiant</p>
  <p> jusqu'à fin du stock</p> 
  </div>

<div style="float: center; width: 30%; padding: 5px;">
 <h1 style="color : white">hnhahjdkih</h1>
 </div>
          

<h2 style="color:grey; background-color: black"><b>Nos Produits 100% recyclables</b></h2>


<div style="float: left; width: 30%; padding: 5px;"> 
<img src="https://i.pinimg.com/564x/04/54/aa/0454aa493fc2464384e4f4ca4382950d.jpg" style="width:55%"/> 
<h1>A R M O I R E S  </h1> 
<p>(57)Produits <br>
  Une armoire est un meuble fermé, 
  généralement en bois, toujours adossé à un mur,
  que l'on trouve dans une habitation.
  Il est destiné à ranger des objets, 
  spécialement les vêtements et le linge de maison
  



</p> </div> 
<div style="float: right; width:30%; padding: 5px;"> 
<img src="https://www.grenier-alpin.com/media/catalog/product/cache/2/thumbnail/9df78eab33525d08d6e5fb8d27136e95/d/a/day-trd120-03.jpg" style="width:55%"/> 
<h1>T A B L E S </h1>
 <p> (120) Produits <br>
 La table est un type de meuble, initialement composé d'une surface plane et horizontale destinée à être posée sur un ou plusieurs pieds, tréteaux ou supports.
 </p>
  </div>
   <div style="float: left; width: 30%; padding: -20px;"> 
   <img src="https://insideoutcontracts.com/uploads/images/Products/WEB_Old-school-chair.png" style="width:55%"/> 
   <h1>C H A I S E S</h1> 
   <p>(300) Produits <br>
   Une chaise est un type de siège, c'est-à-dire de meuble muni d'un dossier et destiné à ce qu'une personne s'assoie dessus. Un siège pour une personne sans dossier ni repose-bras est un tabouret .
   
   
   </p> 
</div>

<table style="width:100%">
  <tr>
    <td>
    <center>
    <img src="http://www.rayafurniture.com/wp-content/images/faux-leather-sofas-ikea.jpg" style="width:30%;height:auto"/>
    </center>
   </td>
   </tr>
   <tr>
  <td><center><h1>S O F A</h1>  </center>
  

  </td>
 </tr>
 </table>
 <P><center>(1200) Produits <br>
 Un canapé, ou sofa, 
 est un meuble confortable ayant plusieurs places 
 et habituellement un dossier et un appuie-bras de chaque côté,
  se distinguant du divan sans dossier ni bras. 
  Les canapés se trouvent généralement dans la salle de séjour. 
  Ils peuvent être fabriqués avec différents textiles ou en cuir.</center></P>

<div style="background-color:black; color:white"> 
<h2 style="color:red; background-color:black">Venez dévouvrir nos vastes collections</h2>
 <p style="background-color:black; color:white">Les plus belles sélections de meubles sont présentes chez CANAPette. Retrouvez ici tous vos meubles préférés pour la chambre, le séjour, la salle à manger. Les coloris et matières diverses et variés vous permettront de combler votre intérieur. </p>
   
   <h4>Une sélection formidable pour tous les styles</h4> 
<p>CANAPette est une boutique de meubles en ligne, <br>
disposant d'une gamme exceptionnelle de plus de 100 000 articles.<br>
 Vous trouverez facilement nos meubles tendance,
 </p>
   

<h4>Livraison gratuite, satisfaction garantie </h4>
<p>Avec CANAPette, pas besoin de vous soucier du temps de livraison, ni même du transport.<br>
 Un grand nombre de nos produits sont prêts à être expédiés dès votre commande ou sous quelques jours.<br>
 </p> 
  
  
  
  
    
  <table style="width:100%;background-color:black;color:green">
  <th> Livraison rapide et efficace</th>
  <th>Besoin de financement ?</th>
  <th>Paiement 100% sécurisé</th>
  
  
  </table>
  
  </div>
  
  <h2 style="color:white"><b>Nos Produits 100% recyclables</b></h2>
    <div class="search" style="float: left">
  <form action="https://www.canapette.com/">
  </form>
  <input type="text" name="search" placeholder="Enter E-mail here...">
  <input type="submit" value="s'inscrire">
  </form>
</div>
<div style="float: right; width:30%; padding: 15px;"> 
<a href="facebook.com/CANAPette">
 <img src="https://www.iphone-droid.net/wp-content/uploads/2015/03/facebook_logo1.png" alt="facebook link" width="90" height="90">
</a>
<a href="instagram.com/CANAPette">
<img src="https://www.brandchannel.com/wp-content/uploads/2016/05/instagram-new-logo-may-2016.jpg" alt="ig link" width="90" height="90">

</a>
<a href="youtube.com/channel/CANAPette/">
<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/7/72/YouTube_social_white_square_%282017%29.svg/1024px-YouTube_social_white_square_%282017%29.svg.png" alt="ig link" width="90" height="90">

</a>

</div>
<div style="float: left; width:30%; padding: 15px;"> 
<p>

</p>
</div>
<i class="fas fa-balance-scale"></i>

</body>





</html>